/*-------------------------------
	CSS for Top Banner Slider 
---------------------------------*/
#top_Banner_slider_Container { } 
#top_Banner_slider_Container .main_view { float: left; position: relative; }
#top_Banner_slider_Container .window { 	height:375px;	width: 684px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
#top_Banner_slider_Container .image_reel { position: absolute; 	top: 0; left: 0; }
#top_Banner_slider_Container .image_reel img {float: left;}
/*--Paging Styles--*/
#top_Banner_slider_Container .paging {
	position: absolute;
	top: 227px; left: 10px;
	width: 275px; height:25px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	line-height: 40px;
	/*background: url(../images/white_semi_transparent_bg.png) 0 0;*/
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
	/*padding: 10px 0 10px 15px;*/
}
#top_Banner_slider_Container .paging a {
	text-decoration: none;
	display:block;
	width:22px;
	height:22px;
	background:url(../images/slider_bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;	
}
#top_Banner_slider_Container .paging a.active { background-position:0 -22px; }
#top_Banner_slider_Container .paging p { font-size: 37px; text-transform: uppercase;}
#top_Banner_slider_Container .paging a:hover {font-weight: bold;}


/*-------------------------------- 
	* CSS for Second Slider
----------------------------------*/
#slideshow {
	margin:0 auto;
	width:530px;
	height:153px;
	background:transparent url(img/bg_slideshow.jpg) no-repeat 0 0;
	position:relative;
	right : 10px;
}
.pagination { display : none; }
#slides { position:absolute; top:-5px; left:4px; z-index:100; }

/* Set the width of your slides container Set to display none, prevents content flash */
.slides_container {
	width:510px;
	overflow:hidden;
	position:relative;
	display:none;
}

/* Each slide : Set the width of your slides,If height not specified height will be set by the slide content Set to display block */
.slides_container div.slide { width:510px; 	height:153px; 	display:block; }
.slides_container div.slide a { display : block; float : left; width : 245px; height : 153px;  }

/* 	Next/prev buttons */
#slides .next,#slides .prev {
	position:absolute;
	top:57px;
	left:-25px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
#slides .next { left:525px; }
#slides .firstSlide { margin-right: 20px; }
/* Caption */
.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}